<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_column">
    <sp_column action="INSERT_OR_UPDATE">
        <class_name/>
        <order>1</order>
        <size>12</size>
        <size_lg/>
        <size_sm/>
        <size_xs/>
        <sp_row display_value="1">3c87bfa61b913c50103355bf034bcbfd</sp_row>
        <sys_class_name>sp_column</sys_class_name>
        <sys_created_by>diego.flores</sys_created_by>
        <sys_created_on>2021-07-15 15:16:37</sys_created_on>
        <sys_id>7887ffa61b913c50103355bf034bcb00</sys_id>
        <sys_name>1</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_column_7887ffa61b913c50103355bf034bcb00</sys_update_name>
    </sp_column>
</record_update>
